HTML {
	BORDER-RIGHT: medium none; PADDING-RIGHT: 0px; BORDER-TOP: medium none; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: medium none; WIDTH: 100%; PADDING-TOP: 0px; BORDER-BOTTOM: medium none; HEIGHT: 100%
}
BODY {
	BORDER-RIGHT: medium none; PADDING-RIGHT: 0px; BORDER-TOP: medium none; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: medium none; WIDTH: 100%; PADDING-TOP: 0px; BORDER-BOTTOM: medium none; HEIGHT: 100%
}
HR {
	CLEAR: both; BORDER-RIGHT: medium none; BORDER-TOP: medium none; FONT-SIZE: 0px; BACKGROUND: #ededef; MARGIN: 0px; OVERFLOW: auto; BORDER-LEFT: medium none; COLOR: #ededef; LINE-HEIGHT: 0px; BORDER-BOTTOM: medium none; HEIGHT: 1px
}
* {
	FONT-SIZE: 11px; COLOR: #65656d; FONT-FAMILY: Arial, Verdana
}
TABLE.minimal {
	MIN-WIDTH: 1000px; PADDING-BOTTOM: 5px; WIDTH: 1000px; HEIGHT: 100%
}
* HTML TABLE.minimal {
	
}
A IMG {
	BORDER-RIGHT: medium none; BORDER-TOP: medium none; BORDER-LEFT: medium none; BORDER-BOTTOM: medium none
}
MAP {
	BORDER-RIGHT: medium none; PADDING-RIGHT: 0px; BORDER-TOP: medium none; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: medium none; PADDING-TOP: 0px; BORDER-BOTTOM: medium none
}
AREA {
	BORDER-RIGHT: medium none; PADDING-RIGHT: 0px; BORDER-TOP: medium none; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: medium none; PADDING-TOP: 0px; BORDER-BOTTOM: medium none
}
DIV {
	box-sizing: border-box; -moz-box-sizing: border-box
}
TABLE {
	box-sizing: border-box; -moz-box-sizing: border-box
}
TR {
	box-sizing: border-box; -moz-box-sizing: border-box
}
TD {
	box-sizing: border-box; -moz-box-sizing: border-box
}
TH {
	box-sizing: border-box; -moz-box-sizing: border-box
}
.clear {
	CLEAR: both; FONT-SIZE: 0px; OVERFLOW: hidden; LINE-HEIGHT: 0px; HEIGHT: 0px
}
A {
	BORDER-RIGHT: medium none; BORDER-TOP: medium none; FONT-SIZE: 13px; BORDER-LEFT: medium none; COLOR: #888888; BORDER-BOTTOM: medium none; TEXT-DECORATION: none
}
A:hover {
	TEXT-DECORATION: underline
}
DIV.menu UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
DIV.menu UL LI {
	PADDING-RIGHT: 0px; DISPLAY: inline; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 3px 0px 0px; PADDING-TOP: 0px
}
DIV.menu UL LI {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; TEXT-TRANSFORM: uppercase; COLOR: #444142; FONT-FAMILY: Arial, Verdana
}
DIV.menu UL LI A {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; TEXT-TRANSFORM: uppercase; COLOR: #444142; FONT-FAMILY: Arial, Verdana
}
DIV.menu UL LI A {
	MARGIN-RIGHT: 4px
}
DIV.menu UL LI A#current {
	COLOR: #d60316
}
H2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 15px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 10px; TEXT-TRANSFORM: uppercase; COLOR: #aaa; PADDING-TOP: 0px; FONT-FAMILY: Arial, Verdana; LETTER-SPACING: 0px
}
TD.news {
	BORDER-RIGHT: #000 1px dotted; PADDING-RIGHT: 8px; PADDING-LEFT: 5px; FONT-SIZE: 11px; COLOR: #625f70; FONT-FAMILY: Verdana; TEXT-ALIGN: justify
}
TD.news2 {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-SIZE: 11px; COLOR: #625f70; FONT-FAMILY: Verdana; TEXT-ALIGN: justify
}
TD.news B {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #d60316
}
TD.news2 B {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #d60316
}
TD.news A {
	FONT-SIZE: 11px
}
TD.news2 A {
	FONT-SIZE: 11px
}
TD.all_news {
	
}
.all_news A {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #77787b
}
TD.about {
	PADDING-RIGHT: 10px; PADDING-BOTTOM: 30px
}
TD.about P {
	FONT-SIZE: 11px; COLOR: #666; FONT-FAMILY: Verdana; TEXT-ALIGN: justify
}
TABLE.colorer {
	BORDER-RIGHT: #cecece 1px solid; BORDER-TOP: #cecece 1px solid; BORDER-LEFT: #cecece 1px solid; BORDER-COLLAPSE: collapse
}
TABLE.colorer CAPTION {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; BACKGROUND: #a8adb1; PADDING-BOTTOM: 10px; COLOR: #fff; PADDING-TOP: 10px
}
TABLE.colorer TH {
	BORDER-RIGHT: #fff 1px solid; PADDING-RIGHT: 10px; BORDER-TOP: #fff 1px solid; PADDING-LEFT: 10px; BACKGROUND: #dcdde1; PADDING-BOTTOM: 10px; COLOR: #5b5b63; PADDING-TOP: 10px
}
TABLE.colorer TD {
	BORDER-RIGHT: #cecece 1px solid; PADDING-RIGHT: 10px; PADDING-LEFT: 10px; BACKGROUND: #fff; PADDING-BOTTOM: 10px; COLOR: #5b5b63; PADDING-TOP: 10px; BORDER-BOTTOM: #cecece 1px solid
}
DIV.content {
	PADDING-RIGHT: 20px; PADDING-LEFT: 20px; PADDING-BOTTOM: 20px; PADDING-TOP: 20px
}
DIV.content P {
	FONT-SIZE: 11px; COLOR: #5e5d63; FONT-FAMILY: Verdana, Arial, Verdana; TEXT-ALIGN: justify
}
DIV.content H1 {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 25px; FONT-WEIGHT: normal; FONT-SIZE: 15px; BACKGROUND: url(../img/arrow_h1.gif) no-repeat 0px 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 10px; COLOR: #d90712; PADDING-TOP: 0px; FONT-FAMILY: Tahoma, Verdana, Arial, Verdana; HEIGHT: 17px; TEXT-ALIGN: left
}
DIV.content UL {
	LIST-STYLE-TYPE: square
}
DIV.content DT {
	FONT-WEIGHT: bold
}
DIV.content DD {
	MARGIN-TOP: 10px; TEXT-ALIGN: justify
}
DIV.content A {
	FONT-SIZE: 11px; COLOR: #d60316
}
DIV.dotted {
	MARGIN-TOP: 10px; BACKGROUND: url(../img/dotted.gif) repeat-x; MARGIN-BOTTOM: 10px; WIDTH: 100%; HEIGHT: 1px
}
DIV.support {
	MARGIN: 10px 0px
}
DIV.r_news {
	PADDING-RIGHT: 10px; PADDING-LEFT: 15px; BACKGROUND: url(../img/r_news_bg.gif) no-repeat left bottom; PADDING-BOTTOM: 20px; WIDTH: 216px; PADDING-TOP: 0px; TEXT-ALIGN: left
}
DIV.r_news_row {
	BACKGROUND: url(../img/dotted.gif) repeat-x left bottom; PADDING-BOTTOM: 10px; MARGIN: 10px 0px; COLOR: #5c5d61; TEXT-ALIGN: justify
}
DIV.r_news_row B {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #d60316
}
.button {
	BORDER-RIGHT: medium none; BORDER-TOP: medium none; FONT-SIZE: 11px; BACKGROUND: url(../img/button.gif) repeat-x left bottom; BORDER-LEFT: medium none; WIDTH: 111px; COLOR: #fff; BORDER-BOTTOM: medium none; FONT-FAMILY: Verdana, Arial, Verdana; HEIGHT: 23px
}
.text {
	BORDER-RIGHT: #bdbacf 1px solid; BORDER-TOP: #bdbacf 1px solid; BORDER-LEFT: #bdbacf 1px solid; WIDTH: 111px; BORDER-BOTTOM: #bdbacf 1px solid
}
TD.copyright {
	PADDING-RIGHT: 0px; PADDING-LEFT: 20px; FONT-SIZE: 11px; BACKGROUND: url(../img/botbanner.gif) #ededef no-repeat right top; PADDING-BOTTOM: 40px; VERTICAL-ALIGN: bottom; COLOR: #65656d; PADDING-TOP: 0px; FONT-FAMILY: Verdana, Arial, Verdana; HEIGHT: 115px
}
#back {
	FONT-WEIGHT: normal; FONT-SIZE: 15px; COLOR: #d90712; FONT-FAMILY: Tahoma, Verdana, Arial, Verdana; TEXT-ALIGN: left
}
#region {
	COLOR: #555555
}
.colorNews {
	COLOR: #d60316
}
.satellite {
	FONT-SIZE: 9px
}
